<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder.JavacCaller boolean invoke(java.lang.Iterable&lt;java.lang.String&gt;, java.lang.Iterable&lt;? extends java.io.File&gt;, org.jetbrains.jps.javac.OutputFileConsumer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.ModulePathSplitter com.intellij.openapi.util.Pair&lt;org.jetbrains.jps.javac.ModulePath,java.util.Collection&lt;java.io.File&gt;&gt; splitPath(java.io.File, java.util.Set&lt;? extends java.io.File&gt;, java.util.Collection&lt;? extends java.io.File&gt;, java.util.Collection&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder boolean addAnnotationProcessingOptions(java.util.List&lt;java.lang.String&gt;, org.jetbrains.jps.model.java.compiler.AnnotationProcessingConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.426.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder.ExplodedModuleNameFinder java.lang.String apply(java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.FormsParsing java.lang.String readBoundClassName(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.ModulePathSplitter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder int getModuleBytecodeTarget(org.jetbrains.jps.incremental.CompileContext, org.jetbrains.jps.ModuleChunk, org.jetbrains.jps.model.java.compiler.JpsJavaCompilerConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder java.lang.String getUsedCompilerId(org.jetbrains.jps.incremental.CompileContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder BUILDER_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.ExternalJavacOptionsProvider java.util.Collection&lt;java.lang.String&gt; getOptions(org.jetbrains.jps.builders.java.JavaCompilingTool, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.FormsParsing void parse(net.n3.nanoxml.StdXMLReader, net.n3.nanoxml.IXMLBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JpsReferenceDependenciesRegistrar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder java.lang.String validateCycle(org.jetbrains.jps.incremental.CompileContext, org.jetbrains.jps.ModuleChunk)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.CustomOutputDataListener void processData(org.jetbrains.jps.incremental.CompileContext, java.lang.String, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.ExternalJavacOptionsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.CustomOutputDataListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jps.incremental.java.JavaBuilder java.lang.String getBuilderName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
